## linux-meta-lowlatency-hwe-5.19 5.19.0.1030.30

=== debian/changelog ===
linux-meta-lowlatency-hwe-5.19 (5.19.0.1030.30) jammy; urgency=medium

  * Bump ABI 5.19.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2023 11:56:29 +0200

linux-meta-lowlatency-hwe-5.19 (5.19.0.1028.29~22.04.14) jammy; urgency=medium

  * Bump ABI 5.19.0-1028.29~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:29:56 +0200

linux-meta-lowlatency-hwe-5.19 (5.19.0.1027.28~22.04.13) jammy; urgency=medium

  * Bump ABI 5.19.0-1027.28~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 14:44:37 +0200

linux-meta-lowlatency-hwe-5.19 (5.19.0.1026.27~22.04.12) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.27~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 14:12:25 -0700

linux-meta-lowlatency-hwe-5.19 (5.19.0.1024.25~22.04.11) jammy; urgency=medium

  * Bump ABI 5.19.0-1024.25~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Apr 2023 11:34:40 +0200

linux-meta-lowlatency-hwe-5.19 (5.19.0.1023.24~22.04.10) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.24~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 18:29:05 -0300

linux-meta-lowlatency-hwe-5.19 (5.19.0.1022.23~22.04.9) jammy; urgency=medium

  * Bump ABI 5.19.0-1022.23~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Mar 2023 17:22:45 +0200

linux-meta-lowlatency-hwe-5.19 (5.19.0.1021.22~22.04.8) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.22~22.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 14:30:44 -0700

linux-meta-lowlatency-hwe-5.19 (5.19.0.1020.21~22.04.7) jammy; urgency=medium

  * Bump ABI 5.19.0-1020.21~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Mar 2023 12:31:54 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1018.19~22.04.6) jammy; urgency=medium

  * Add back preferred testing key

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 12:13:26 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1018.19~22.04.5) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 11:34:25 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1018.19~22.04.4) jammy; urgency=medium

  * Bump ABI 5.19.0-1018.19~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Feb 2023 16:47:46 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1017.18~22.04.3) jammy; urgency=medium

  * Bump ABI 5.19.0-1017.18~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jan 2023 15:36:25 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1014.15~22.04.2) jammy; urgency=medium

  * Bump ABI 5.19.0-1014.15~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Dec 2022 13:09:49 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1013.14~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1013.14~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Dec 2022 15:36:06 +0100

linux-meta-lowlatency-hwe-5.19 (5.19.0.1012.9~22.04.0) jammy; urgency=medium

  * Start lowlatency-hwe-5.19
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Dec 2022 15:56:03 +0100
